@charset "utf-8";
/** errorWrap **/
#errorWrap {
	width:100%;
	margin:0 auto;
}
@media screen and (min-width:991px) {
	#errorWrap{
		display:flex;		
		align-items:center;
		height:100%;
	}
}
/** errorPage **/
#errorPage {
	position:relative;
	width:100%;
	margin:0 auto;
}
#errorPage .logo {
    display:block;
    width:320px;
	height:50px;
	background:url(../images/logo.png) no-repeat 50% 50%;
	background-size:contain;
	margin:20px auto;
}
#errorPage .errorBox {
	position:relative;
    width:100%;
	text-align:center;
    padding:50px 0;
	box-sizing:border-box;
    margin:0 auto;
	background:#8cbe41; /* Old browsers */
	background:-moz-linear-gradient(-45deg,  #8cbe41 0%, #1b9282 50%, #095fa4 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(-45deg,  #8cbe41 0%,#1b9282 50%,#095fa4 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(135deg,  #8cbe41 0%,#1b9282 50%,#095fa4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cbe41', endColorstr='#095fa4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-size:cover;
}
#errorPage .errorBox .acKey {
	position:absolute;
	top:20px;
	left:20px;
	color:transparent;
	font-size:1.1em;
}
#errorPage .errorBox .acKey:hover,
#errorPage .errorBox .acKey:focus {
	color:#FFF;
	outline:1px dashed #FF6600;
}
#errorPage .errorBox h2 {
    color:#FFF;
	font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";
	font-size:4.3em;
	margin:0 0 10px 0;
	-webkit-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	   -moz-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	    -ms-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	        text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
}
#errorPage .errorBox h3 {
	color:#FFF;
	font-size:2.1em;
	margin:10px 0 25px 0;
	-webkit-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	   -moz-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	    -ms-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	        text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
}
#errorPage .errorBox p {
	color:#FFF;
	font-size:1.9em;
	line-height:150%;
	font-weight:bold;
	-webkit-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	   -moz-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	    -ms-text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
	        text-shadow:0px 1px 5px rgba(0,0,0,.5), 0px 1px 15px rgba(0,0,0,.5);
}
#errorPage .errorBox p.eng {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.9em;
}
#errorPage .errorBtn {
	width:100%;
	text-align:center;
    margin:2rem auto 1rem auto;
}
#errorPage .errorBtn a {
	display:inline-block;
	width:calc(100% - 10px);
	max-width:300px;
    color:#000;
    font-size:1.7em;
	padding:10px 0;
	border:1px solid #000;
	box-sizing:border-box;
	-webkit-border-radius:50px;
	   -moz-border-radius:50px;
			border-radius:50px;
	margin:5px;
}
#errorPage .errorBtn a:hover,
#errorPage .errorBtn a:focus {
	color:#FFF;
    background:#000;
}
#errorPage .mark {
	text-align:center;
	margin-top:1rem;
}
#errorPage .mark a {
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
}
#errorPage .wd {
	text-align:center;
	margin-top:1rem;
}
#errorPage .wd p {
	color:#000;
	font-size:1rem;
	line-height:165%;
	margin:0;
}
#errorPage .wd p strong {
    font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";
	font-size:1.2rem;
}
#errorPage .wd p span {
	display:inline-block;
	margin:0 10px;
}
@media screen and (max-width:480px) {
	#errorPage .logo {
		width:210px;
		height:30px;
		background:url(../images/logo_mobile.png) no-repeat 50% 50%;
		background-size:contain;
	}
	#errorPage .errorBox h2 {
		font-size:3.9em;
	}
	#errorPage .errorBox h3 {
		font-size:1.7em;
	}	
}
@media screen and (min-width:991px) {
	#errorPage{
		min-height:640px;
	}
	#errorPage .logo {
		width:320px;
		height:50px;
		background-size:contain;
		margin:30px auto;
	}
	#errorPage .errorBox {	
		padding:60px 0;
	}	
	#errorPage .errorBox .acKey {
		top:30px;
		left:50%;
		margin-left:-450px;
	}
	#errorPage .errorBox h2 {
		font-size:4.9em;
	}
	#errorPage .errorBox h3 {
		font-size:2.1em;
	}
}
@media screen and (min-width:1200px) {
	#errorPage .errorBox h2 {
		font-size:5.9em;
	}
	#errorPage .errorBox h3 {
		font-size:2.7em;
	}
}
.ui-widget,
.ui-datepicker {
	font-family:"PingFang TC", "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif !important;
    font-size:1rem !important;
	z-index:2 !important;
}
/** comPage **/
#comPage{
	position:relative;
	width:100%;
	padding:20px 0;
	margin:0 auto;
	box-sizing:border-box;
	background-color:transparent;
	min-height:460px;
}
#comPage img {
	max-width:100%;
	height:auto;
}
#comPage .acKey {
	position:absolute;
	margin-top:-15px;
	z-index:2;
}
/* ----- titHead ----- */
.titHead {
	width:100%;
	margin:15px auto; 
}
.titHead h2 {
	font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";
	font-size:3.2em;
	line-height:135%;
	font-weight:bold;
}
@media screen and (max-width:640px) {
	.titHead h2 { font-size:3em; }
}
@media screen and (min-width:1200px) {
	.titHead h2 { font-size:3.9em; }	
}
/* ----- postInfo ----- */
.postInfo {
	width:100%;
	box-sizing:border-box;
	padding:1% 0;
}
.postInfo > ul {
	list-style:none;
	letter-spacing:-9px;
}
.postInfo > ul > li {
	position:relative;
	display:inline-block;
	color:#000000;
    font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";	
	font-size:1.5em;
	line-height:25px;
	letter-spacing:0;
	vertical-align:top;
	padding-left:28px;
	box-sizing:border-box;
	margin:5px 20px 5px 0;
}
.postInfo > ul > li:last-child {
	margin-right:0;
}
.postInfo > ul > li > span {
	font-weight:bold;
}
.postInfo > ul > li:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:3px;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:100% auto;
	width:22px;
	height:22px;
	box-sizing:border-box;
}
.postInfo > ul > li:nth-child(1):before {
	background-image:url(../images/icon-date.svg);
}
.postInfo > ul > li:nth-child(2):before {
	background-image:url(../images/icon-source.svg);
}
.postInfo > ul > li:nth-child(3):before {
	background-image:url(../images/icon-view.svg);
}
@media screen and (max-width:580px) {
	.postInfo > ul > li {
		width:100%;
		margin:5px 0;
	}
}
@media screen and (min-width:991px) {
	.postInfo {padding:2.5% 0;}
	.postInfo > ul > li { font-size:1.7em; padding-left:33px;}
	.postInfo > ul > li:before {top:1px;width:28px;height:28px;}	
}
/* ----- pageWord ----- */
.pageWord {
	width:100%;
	font-size:1.8em;
	line-height:200%;
	margin:15px auto 0 auto;
	color:#333333;
}
.pageWord .en{
	font-size:90%;
	color:#333;
}
.pageWord img {
	max-width:100%;
	height:auto !important;
	margin:0 auto;
}
.txInd2{text-indent: 2em;}
.pageWord > ol,.pageWord > ul,
.pageWord li ol,.pageWord li ul {
	margin-left:1.5em;
}
.pageWord .stit{
	position:relative;
	color:#000;
	font-size:1.125em;
	font-weight:bold;
	line-height:135%;
}
.pageWord .stit{
	padding-left:0.75em;
}
.pageWord .stit::before,
.pageWord .stit::after{
	content:"";
	display:block;
	position:absolute;
	width:4px;
	height:8px;
	background-color:#d82500;
	transform-origin:bottom;
	transform:skewX(-20deg);
}
.pageWord .stit::before{top:6px;left:0;}
.pageWord .stit::after{top:14px;left:1px;}
.pageWord > * + h3{ margin-top:1em;}
.pageWord > h3{ font-size:1.25em;}
.pageWord table {
	font-size:1rem;
	border:1px solid #c2cad6;
	border-collapse:collapse;
}
.pageWord table caption {
	margin-bottom:10px;
}
.pageWord table th {
	color:#FFF;
	text-align:center;
	vertical-align:middle;
	padding:15px 5px;
	border:1px solid #c2cad6;
	border-collapse:collapse;
	background:#2e466b;	
	box-sizing:border-box;
}
.pageWord table td {
	color:#000;
	padding:15px 5px;
	vertical-align:middle;
	border:1px solid #c2cad6;
	border-collapse:collapse;
	box-sizing:border-box;
}
/** video-wrapper **/
.video-wrapper {
	position:relative;
	width:100%;
	padding-bottom:56.25%;
	overflow:hidden;
	margin:0 auto;
}
* + .video-wrapper{margin-top:0.5em;}
.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/** ResultsWrap **/
.ResultsWrap{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 1px;
}
.ResultsWrap:has(+.SelWrap){
	margin-bottom: 1.5em;
}
.SelWorks{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 1px;
	list-style-type: none;
}
.SelWorks li{
	position: relative;
	align-content: center;
	box-sizing: border-box;
	padding: 0.25em;
	padding-left: 2em;
	background-color:#fff;
	border-radius: 5px;
}
.SelWorks li::before{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background-color:#108467;
	border-radius: 20px;
	position: absolute;
	left: 0.9em;
	top:0.9em;
}
h3.ResTitle{
    position: relative;
    color: #000;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 135%;
    box-sizing: border-box;
	padding-left: 1.5em;
}
h3.ResTitle:has(+*){
	margin-bottom: 1em;
}
h3.ResTitle:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0.125em;
    width: 30px;
    height: 30px;
    z-index: 1;
    background: #000 url(../images/icon-label.svg) 60% 50% no-repeat;
    background-size: auto 70%;
    border-radius: 30px;
    box-sizing: border-box;
}
.ResultsWrap dl{
	width: 100%;
	min-height: 3em;
	display: flex;
	gap: 1px;
}
.ResultsWrap dl dt,
.ResultsWrap dl dd{
	align-content: center;
	box-sizing: border-box;
	padding: 15px;
}
.ResultsWrap dl dt{
	width: 180px;
	text-align: center;
	background-color: #108467;
	color: #fff;
	font-weight: bold;
}
.ResultsWrap dl dt:before{
	content: "";
    display: inline-block;
    width: 48px;
    height: 48px;
    z-index: 1;
    background: url(../images/icon-award.svg) 50% 20% no-repeat;
    background-size: auto 70%;
    border-radius: 30px;
    box-sizing: border-box;
	vertical-align: middle;
}
.ResultsWrap dl dd{
	width: calc(100% - 180px);
	background-color: #fff;
	color: #108467;
}
.ResultsWrap dl.excellent dt:before{
	background-image: url(../images/icon-excellent.svg);
}
.ResultsWrap dl.excellent dt{
	background-color: #424B63;
}
.ResultsWrap dl.excellent dd{
	color: #424B63;
}
.ResultsWrap dl:first-of-type dt{
	border-radius: 10px 0 0 0;
}
.ResultsWrap dl:first-of-type dd{
	border-radius: 0 10px 0 0;
}
.ResultsWrap dl:last-of-type dt{
	border-radius: 0 0 0 10px;
}
.ResultsWrap dl:last-of-type dd{
	border-radius: 0 0 10px 0;
}
/** pageBot **/
.pageBot {
	width:100%;
	padding:0;
	margin:30px auto 0 auto;
}
.pageBot .tit {
	display:block;
	width:100%;
	color:#000;
	font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";
	font-size:2.1em;
	font-weight:bold;
	margin-bottom:5px;
}
.pageBot .tit span {
	position:relative;
	display:inline-block;
	padding:12px 15px 12px 42px;
}
.pageBot .tit span:before {
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:0;
	width:35px;
	height:35px;
	margin-top:-18px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:contain;
	z-index:1;
}
.pageBot .tit span.photo:before {
	background-image:url(../images/pageBot-photo.svg);
}
.pageBot .tit span.download:before {
	background-image:url(../images/pageBot-download.svg);
}
.pageBot .tit span.link:before {
	background-image:url(../images/pageBot-link.svg);
}
@media screen and (min-width:991px) {
	.pageBot { margin-top:50px; }
	.pageBot .tit {
		font-size:2.5em;
		margin-bottom:15px;
	}
	.pageBot .tit span:before,
	.pageBot .tit span::after{
		width:44px;
		height:44px;
		margin-top:-22px;
	}
	.pageBot .tit span { padding-left:50px; }
}
/** gallery **/
#gallery {
	width:100%;
	margin:0 auto;
}
#gallery ul {
	list-style:none;
	letter-spacing:-9px;
	margin:-10px;
}
#gallery ul li {
	display:inline-block;
	width:33.3333%;
	letter-spacing:0;
	padding:10px;
	vertical-align:top;
	box-sizing:border-box;
}
#gallery ul li a {
	float:left;
    width:100%;
	height:100%;
	color:#000;
}
#gallery ul li a:hover,
#gallery ul li a:focus {
	color:#D60000;
}
#gallery figure {
	margin:0;
}
#gallery figure .pic {
	position:relative;
	width:100%;
	height:auto;	
	border-radius:10px;
	padding-bottom:66.66%;
	overflow:hidden;
	background-color:#f2f2f2;	
}
#gallery figure .pic img {
	-webkit-transition:0.4s;
	   -moz-transition:0.4s;    
         -o-transition:0.4s;
            transition:0.4s;
	position:absolute;		
	width:auto;
	height:100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
       -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
         -o-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);			
}
#gallery a:hover figure .pic img,
#gallery a:focus figure .pic img {
    -webkit-transform:translate(-50%,-50%) scale(1.08);
	   -moz-transform:translate(-50%,-50%) scale(1.08);
        -ms-transform:translate(-50%,-50%) scale(1.08);
         -o-transform:translate(-50%,-50%) scale(1.08);    
            transform:translate(-50%,-50%) scale(1.08);
}
#gallery figure figcaption {
	font-size:1.7em;
	line-height:130%;
	text-align:center;
	margin-top:10px;
}
#gallery figure figcaption strong {
	display:inline-block;
	font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";
	font-size:1.3rem;
	margin-bottom:5px;
}
#gallery figure figcaption strong span {
	display:inline-block;
	color:#FFF;
	font-size:0.9rem;
	line-height:100%;
	padding:5px 10px;
	background:#8c3c4a;
	margin-right:10px;
	vertical-align:top;
}
@media screen and (max-width:480px) {
	#gallery ul li {width:50%;}
}
@media screen and (max-width:360px) {
	#gallery ul li {width:100%;}
}
@media screen and (min-width:991px) {	
	#gallery figure figcaption {
		font-size:1.9em;
	}
	#gallery ul li {
		width:25%;
	}
}
/* ----- getLink ----- */
.getLink {
	width:100%;
	padding:0;
	margin:0 auto;
	box-sizing:border-box;
	border:solid 1px rgba(255,255,255,0.5);
	border-radius:10px;
	overflow:hidden;
}
.getLink ul {
	list-style:none;
}
.getLink ul li {
	width:100%;
	padding:0;
	box-sizing:border-box;
	border-bottom: dashed 1px #ccc;	
}
.getLink ul li a {
	position:relative;
	display:inline-block;
	width:100%;
	box-sizing:border-box;
	padding:15px;
}
.getLink ul li:first-of-type a{
	border-radius:8px 8px 0 0;
}
.getLink ul li:last-of-type a{
	border-radius:0 0 8px 8px;
}
.getLink ul li:last-child {
	border-bottom: none;
}
.getLink ul li a:hover,
.getLink ul li a:focus{
	background-color:#E4ECEB;
}
.getLink dl {
	position:relative;
	width:100%;
	padding-left:60px;
	box-sizing:border-box;
}
.getLink dl:before {
	content:"";
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	width:30px;
	height:30px;
	box-sizing:border-box;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#fff;
	-webkit-mask-size:30px 30px;
			mask-size:30px 30px;
	-webkit-mask-image:url(../images/icon-getLink.svg);
			mask-image:url(../images/icon-getLink.svg);
	z-index:2;
}
.getLink dl:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:50px;
	height:50px;
	border-radius:10px;	
	background:#424b63;
	z-index:1;
}
.getLink dt {
	color:#000;
	font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";
	font-size:1.9em;
	font-weight:bold;
	line-height:135%;
}
.getLink a:hover dt,
.getLink a:focus dt {
	color:#D60000;
}
.getLink dd {
	color:#333333;
	font-size:1.3em;
	line-height:135%;
	word-wrap:break-word;
	margin-top:3px;
}
@media screen and (min-width:991px) {	
	.getLink ul li a {
		padding:20px;
	}
	.getLink dt {
		font-size:2.1em;
	}
	.getLink dd {
		font-size:1.5em;
	}
}
/** pageBack **/
#pageBack {
	width:100%;
	text-align:center;
	margin:40px auto 0 auto;	
}
#pageBack.mt {
	margin-top:20px;
}
#pageBack a {
	position:relative;
	display:inline-block;
	font-family:"PingFang TC Semibold", "微软雅黑", "Microsoft YaHei";
	color:#FFF;
	font-size:1.9em;
	font-weight:bold;
	line-height:25px;
	padding:15px 40px;
	margin:0 auto;
	background:#000;
	border-radius:12px;
}
#pageBack a:hover,
#pageBack a:focus {	
	background:#424b63;
}
#pageBack a span {
	position:relative;
	display:inline-block;
	padding:0 30px 0 0;
}
#pageBack a span:before {
    content:"";
    display:block;
    position:absolute;
    right:15px;
    top:50%;
	margin-top:-8px;
	z-index:2;
	width:0;
	height:0;
	border-style:solid;
	border-width:5px 6px 5px 0;
	border-color:transparent #ffffff transparent transparent;
	-webkit-transition:all 0.3s ease;
	   -moz-transition:all 0.3s ease;
	     -o-transition:all 0.3s ease;
	        transition:all 0.3s ease;
}
#pageBack a span:after{
    content:"";
    display:block;
    position:absolute;
    right:4px;
    top:50%;
    width:10px;
    height:5px;
	border:3px solid #ffffff;
    border-left:none;
	border-radius:0 20px 20px 0;
	margin-top:-5px;
	z-index:2;
	-webkit-transition:all 0.3s ease;
	   -moz-transition:all 0.3s ease;
	     -o-transition:all 0.3s ease;
	        transition:all 0.3s ease;
}
@media screen and (min-width:991px) {
	#pageBack {margin-top:50px;}
	#pageBack.mt {margin-top:30px;}		
	#pageBack a span {
		padding:0 25px 0 0;
	}
	#pageBack a span:before {
		right:12px;
		margin-top:-8px;
		border-width:5px 6px 5px 0;
	}
	#pageBack a span:after{
		right:0;
		width:10px;
		height:6px;
		margin-top:-5px;
	}
}
.ComingSoon{
	position:fixed;
	width:100%;
	height:100%;
	box-sizing:border-box;
	padding:10vw;
	z-index:100;
	background-color:rgba(240,235,143,0.8);
	display:flex;
	backdrop-filter: blur(5px);
}
.ComingSoon .inWrap{
	width:100%;
	border-radius:20px;
	box-sizing:border-box;
	padding:20px;
	color:#fff;
	position:relative;
	z-index:1;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}
.ComingSoon .inWrap::before,
.ComingSoon .inWrap::after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;top:0;
	border-radius:20px;
}
.ComingSoon .inWrap::before{
	background-color:#424b63;
	background-image:linear-gradient(30deg, #424b63 0%, #2b55f0 100%);
	z-index:-2;
}
.ComingSoon .inWrap::after{
	background-image:url(../images/inWrap.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	z-index:-1;
	mix-blend-mode: multiply;
	opacity:0.3;
	filter: blur(2px);
}
.ComingSoon .inHead{
	width:100%;
	box-sizing:border-box;
	padding:0.75em 0;
	border-bottom:1px solid rgba(255,255,255,0.3);
	font-size:2em;
	line-height:150%;
	text-align:center;
}
.ComingSoon .inHead h2{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.ComingSoon .inComing{
	width:100%;
	height:100%;
	font-size:1.7em;
	line-height:220%;
	font-weight:normal;
	box-sizing:border-box;
	padding:20px 0;
	scrollbar-color:#999999 #e0e0e0;
    scrollbar-width:thin;
	overflow-y: auto;
    overflow-y: overlay;
}
.inComing::-webkit-scrollbar{
	width:12px;
	height:12px;
	background-color:#e0e0e0;
}
.inComing::-webkit-scrollbar-thumb{
	background-color:#999999;
}
.inComing::-webkit-scrollbar-thumb:hover{
	background-color:#005098;
}
.ComingSoon .cmClose{
	position:absolute;
	right:10px;top:10px;
	width:44px;height:44px;
	display:block;
	background-color:#000;
	border-radius:60px;
	transform:translate3d(50%, -50%, 0);
}
.ComingSoon .cmClose span {
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
.ComingSoon .cmClose span::before,
.ComingSoon .cmClose span::after {
    position:absolute;
    display:block;
    content:'';
    left:50%;
    top:50%;
    width:20px;
    height:2px;
	margin:-1px 0 0 -10px;
	border:none;
    background:#FFF;
	border-radius:5px;
	transition:transform .2s;
}
.ComingSoon .cmClose span::before {
	-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
			transform:rotate(-45deg);
}
.ComingSoon .cmClose span::after {
	-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
			transform:rotate(45deg);
}
@media screen and (max-width:900px) {
	.ComingSoon{
		display: flex;
		flex-direction: column;
		flex-grow: 1;
		overflow: hidden;
		padding:20px;
	}
	.ComingSoon .inWrap{
		display: flex;
		flex-direction: column;
		flex-grow: 1;
	}
	.ComingSoon .inHead{
		flex-grow: 1;
		align-content:center;
	}
	.ComingSoon .inComing{
		display: flex;
		flex-direction: column;
		gap: 1rem;
		max-height:calc(100vh - 90px - 80px);
    }
}
@media screen and (min-width:901px) {
	.ComingSoon{
		flex-wrap:wrap;
		align-items:center;
		justify-content:center;
	}
	.ComingSoon .cmClose{width:60px;height:60px;}
	.ComingSoon .inWrap{
		padding:30px;
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		justify-content:center;
		text-align:center;
	}
	.ComingSoon .inWrap{max-width:660px;}
	.ComingSoon .inHead{ font-size:2.5em;}
	.ComingSoon .inComing{font-size:2em;}
}
/** Sitemap **/
#sitemap {
	width:100%;
	margin:0 auto 30px;
}
#sitemap .info {
	width:100%;color:#333;
	font-size:1.7em;line-height:165%;	
}
#sitemap .info .color-font {color:#108467;}
#sitemap .info p:has(+p) {
	margin-bottom: 1.5em;
}
#sitemap .info ul {
	list-style:none;	
	margin:10px 0; 
	padding:0px;
}
#sitemap .info ul li {
	margin:10px 0 10px 1.5em;
}
#sitemap .pdL1{padding-left:1.5em;}
#sitemap .pdL2{padding-left:2em;}
#sitemap .indTx2{
	text-indent:-2em;
	margin-left:2em;
}
#sitemap .indTx3{
	text-indent:-3em;
	margin-left:3em;
}
#sitemap .sitemapList {
	width:100%;
	padding-top:25px;
	margin-top:20px;
	border-top:1px dashed #CCC;
}
#sitemap .sitemapList > ul {
	list-style:none;
	display:flex;flex-wrap:wrap;
	margin:-10px;
}
#sitemap .sitemapList > ul > li {
	display:inline-block;
	width:calc(50% - 20px);
	vertical-align:top;padding:0;
	box-sizing:border-box;
	background-color:transparent;
	margin:10px;
    border-radius:0 0 15px 15px;	
}
#sitemap .sitemapList > ul > li > a {
	display:block;
	color:#FFF;
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	font-size:2.1em ;
	font-weight:bold;
	line-height:135%;
	padding:15px 20px;
	background:#424b63;
    border-radius:12px;	
}
#sitemap .sitemapList > ul > li > a:hover,
#sitemap .sitemapList > ul > li > a:focus {
	background:#864522;
}
#sitemap .sitemapList > ul > li > a > span{
	padding-right:0.25em;
	color:#f1eb8f;
}
#sitemap .sitemapList > ul > li ul {
	list-style:none;
	padding:10px 20px;
}
#sitemap .sitemapList > ul > li li {
	padding:10px 0;
}
#sitemap .sitemapList > ul > li > ul > li + li{
	border-top:1px dashed #ccc;
}
#sitemap .sitemapList > ul > li li a {
	position:relative;
	display:block;
	color:#333;
	font-size:1.7em ;
	line-height:135%;
	padding-left:40px;	
}
#sitemap .sitemapList > ul > li li li a { padding-left:60px;}
#sitemap .sitemapList > ul > li li a span {
	position:absolute;
	left:0;
	top:0;
	font-size:1rem ;
}
#sitemap .sitemapList > ul > li li a:hover,
#sitemap .sitemapList > ul > li li a:focus {
	color:#d60000;
}
#sitemap .sitemapList > ul > li li a.link:after,
#sitemap .sitemapList > ul > li li a.download:after {
	content:"";
	display:inline-block;
	width:15px;
	height:15px;
	margin-left:5px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#9fa3a6;
	-webkit-mask-size:15px 15px;
			mask-size:15px 15px;
	-webkit-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
			transform:rotate(0deg);
	-webkit-transition:all 0.3s;
	   -moz-transition:all 0.3s;    
		 -o-transition:all 0.3s;
			transition:all 0.3s;
}
#sitemap .sitemapList > ul > li li a.link:after {
	-webkit-mask-image:url(../images/nav-icon-link.svg);
			mask-image:url(../images/nav-icon-link.svg);
}
#sitemap .sitemapList > ul > li li a.download:after {
	-webkit-mask-image:url(../images/nav-icon-download.svg);
			mask-image:url(../images/nav-icon-download.svg);
}
#sitemap .sitemapList > ul > li li a.link:hover:after,
#sitemap .sitemapList > ul > li li a.link:focus:after,
#sitemap .sitemapList > ul > li li a.download:hover:after,
#sitemap .sitemapList > ul > li li a.download:focus:after {
	background-color:#99322b;
	opacity:.5;
}
@media screen and (max-width:580px) {
	#sitemap .sitemapList > ul > li {width:100%;}
}
@media screen and (min-width:768px) {	
	#sitemap .sitemapList > ul > li {width:calc(33.33% - 20px);}
}
@media screen and (min-width:991px) {
	#sitemap .info{ font-size:1.9em;}
	#sitemap .sitemapList > ul > li > a { font-size:2.3em;}
	#sitemap .sitemapList > ul > li li a { font-size:1.9em;}
	#sitemap .sitemapList {
		padding-top:30px;margin-top:25px;
	}
	#sitemap .sitemapList > ul > li > a {
		padding:15px 25px;
	}
	#sitemap .sitemapList > ul > li ul {
		padding:10px 25px;
	}
}
@media screen and (min-width:1200px) {
	#sitemap .sitemapList > ul > li {width:calc(25% - 20px);}
}
@media print {

}